@charset "utf-8";
html, body{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	position: relative;
}

img, embed, object,video, form{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	max-width: 100%;
}
p, h1, h2, h3, h4, h5 , h6{
    margin-bottom: 10px;
}
.share_sociais {
	margin-top: 40px;
	margin-bottom: 40px;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.img_esquerda {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.img_direita {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}



::selection {
    background-color: #0d9abe;
    color: #fff;
}
.textoLaranja {
    color: #e36416;
}
.textoBranco {
    color: #FFFFFF;
}

.textoGreen {
    color: #0dbdb3;
}


.center {
	text-align: center;
}

::-moz-selection {
 background: #8a9aa6;
color: #fff;
}
.acerta_flex {
    margin-left: auto;
    margin-right: auto;
    -webkit-display: -webkit-box;
    -webkit-display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* [disabled]justify-content: space-around; */
    /* [disabled]align-items: stretch; */
    margin-top: 20px;
    vertical-align: top;
    width: 100%;
    min-height: 200px;
}
#seta_anterior {
    width: 48px;
    height: 48px;
    background-image: url(../imgs/seta_esq_branca.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 45%;
    z-index: 999;
    cursor: pointer;
    display: none;
    left: 60px;
}
#seta_proximo {
    width: 48px;
    height: 48px;
    background-image: url(../imgs/seta_dir_branca.png);
    background-repeat: no-repeat;
    z-index: 999;
    position: absolute;
    top: 45%;
    right: 60px;
    cursor: pointer;
    display: none;
}
#seta_anterior:hover, #seta_proximo:hover {
    opacity: 0.5;
}
#seta_anterior_menor {
    width: 35px;
    height: 35px;
    background-image: url(../imgs/seta_esq.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 25%;
    z-index: 999;
    cursor: pointer;
    display: none;
    left: -50px;
}

#seta_proximo_menor {
    width: 35px;
    height: 35px;
    background-image: url(../imgs/seta_dir.png);
    background-repeat: no-repeat;
    z-index: 999;
    position: absolute;
    top: 25%;
    right: -50px;
    cursor: pointer;
    display: none;
}

#seta_anterior_menor:hover, #seta_proximo_menor:hover {
	opacity: 0.8;
}

.contato_mapa {
    width: 100%;
    padding: 0px;
    margin-top: 30px;
    line-height: 0px;
    position: relative;
    height: 450px;
}

input, textarea, select {
	outline: none;
	resize: none;
}

.campoerro {
	color: #F15A53;
	font-size: 18px;
	font-family: Roboto;
	resize: none;
	border-color: #F15A53;
	border-width: 1px;
	border-style: solid;
	padding-right: 4px;
	padding-left: 4px;
	outline: none;
	width: 100%;
	height: 38px;
	border-radius: 10px;
}
.campoerro_select {
	color: #F15A53;
	font-size: 18px;
	font-family: Roboto;
	resize: none;
	border-color: #F15A53;
	border-width: 1px;
	border-style: solid;
	padding-right: 4px;
	padding-left: 4px;
	outline: none;
	width: 103%;
	height: 40px;
	border-radius: 10px;
}
.campoerro_textarea {
	color: #F15A53;
	font-family: Roboto;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	outline: none;
	resize: none;
	height: 120px;
	width: 100%;
	border: 1px solid #F15A53;
	font-size: 18px;
	border-radius: 10px;
}

.floatinputs {
	float: left;
	/* [disabled]max-width: 300px; */
	margin-right: 20px;
	width: 360px;
	margin-bottom: 10px;
}
.floatinputs_busca {
	float: left;
	/* [disabled]max-width: 300px; */
	margin-right: 20px;
	width: 340px;
	margin-bottom: 10px;
}
.floattextarea {
	float: left;
	min-width: 350px;
	max-width: 900px;
	margin-right: 20px;
	clear: both;
	width: 740px;
	margin-bottom: 20px;
}

.inputs {
    color: #767676;
    font-family: Roboto;
    font-size: 18px;
    padding: 0px 4px;
    outline: none;
    resize: none;
    width: 100%;
    height: 38px;
    border: 1px solid #0d9abe;
    background-color: #FFFFFF;
    border-radius: 10px;
}
.textareas {
    color: #767676;
    font-family: Roboto;
    font-size: 18px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    outline: none;
    resize: none;
    height: 120px;
    width: 100%;
    border: 1px solid #0d9abe;
    border-radius: 10px;
}
.selects {
	color: #767676;
	font-family: Roboto;
	font-size: 18px;
	padding-right: 4px;
	padding-left: 4px;
	outline: none;
	resize: none;
	width: 103%;
	height: 40px;
	border: 1px solid #22737b;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#base_formcontrato {
    margin-right: auto;
    clear: left;
    margin-bottom: 40px;
    max-width: 760px;
    margin-left: auto;
}
#loading {
	width: 101px;
	height: 36px;
	background-image: url(../imgs/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	clear: both;
}
#menuabrefecha {
	display: none;
}


.bt_menuabre {
	height: 40px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.bt_menufecha {
	height: 40px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}

.avisos {
	font-size: 14px;
	color: #DF6608;
	line-height: 16px;
}

a.linkgeral:link, a.linkgeral:visited {
    text-decoration: none;
    color: #0d9abe;
    font-weight: bold;
}
a.linkprivacidade:link, a.linkprivacidade:visited {
    text-decoration: none;
    color: #d5d5d5;
}
a.linksembarra:link, a.linksembarra:visited {
    text-decoration: none;
    color: #555555;
}

#rodape_base a:link, #rodape_base a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
h1 {
    font-size: 38px;
    font-family: "Roboto Slab";
    margin-bottom: 6px;
    line-height: 32px;
    font-weight: normal;
}
h2 {
    font-size: 32px;
    font-family: "Roboto Slab";
    color: #0d9abe;
    font-weight: normal;
    line-height: 36px;
}

h3 {
    color: #0dbdb3;
    margin-bottom: 3px;
    font-size: 26px;
    font-family: "Roboto Slab";
    font-weight: normal;
}
h4 {
    color: #e36416;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: "Roboto Slab";
    font-weight: 500;
    margin-top: 5px;
}
h5 {
	color: #4b4b4b;
	font-size: 16px;
	font-family: Roboto;
	line-height: 19px;
}
h6 {
    color: #F58B00;
    margin-bottom: 5px;
    font-size: 18px;
    font-family: "Roboto Slab";
    margin-top: 5px;
    font-weight: normal;
}
.divclear {
	clear: both;
}
.texto_dinamico {
	margin-top: 20px;
	margin-bottom: 20px;
}

.texto_dinamico p{
	margin-bottom: 15px;
}
.texto_dinamico a{
	margin-bottom: 15px;
	text-decoration: none;
	color: #22737B;
	font-weight: bold;
}

.bt_topo {
	width: 60px;
	height: 41px;
	z-index: 2001;
	position: fixed;
	right: 20px;
	top: 300px;
	display: none;
}
#topo_base {
	margin-left: auto;
	margin-right: auto;
	min-height: 130px;
	width: auto;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 2px 4px 2px #D4D4D4;
	box-shadow: 0px 2px 4px 2px #D4D4D4;
}
#topo_conteudo {
    margin-left: auto;
    margin-right: auto;
    min-height: 130px;
    max-width: 1060px;
}
#topo_logo {
    width: 178px;
    height: 76px;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
}
#topo_associados {
    width: 660px;
    margin-top: 40px;
    min-height: 60px;
    text-align: center;
    font-size: 17px;
    float: left;
    margin-left: 120px;
}
#topo_base_sociais {
    width: 72px;
    height: 70px;
    float: right;
    color: #196e9a;
    font-family: "Roboto Slab";
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}

.topo_sociais {
    width: 30px;
    height: 30px;
    margin-right: 6px;
    float: left;
    margin-top: 5px;
}
#topo_bt_associe {
    /* [disabled]width: 145px; */
    height: 42px;
    background-color: #0d9abe;
    padding-left: 10px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto Slab";
    text-transform: uppercase;
    font-size: 14px;
    display: inline-table;
    border-radius: 5px;
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#topo_bt_associados {
    /* [disabled]width: 155px; */
    height: 42px;
    background-color: #0dbdb3;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto Slab";
    text-transform: uppercase;
    font-size: 14px;
    display: table-cell;
    border-radius: 5px;
    float: left;
    margin-right: 20px;
    font-weight: bold;
    vertical-align: middle;
    padding-top: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}
#topo_bt_encontre {
    /* [disabled]width: 155px; */
    height: 42px;
    background-color: #4973db;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto Slab";
    text-transform: uppercase;
    font-size: 14px;
    display: table-cell;
    border-radius: 5px;
    float: left;
    margin-right: 20px;
    font-weight: bold;
    vertical-align: middle;
    padding-top: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 20px;
}
#menu_base {
    min-height: 89px;
    background-repeat: repeat-x;
    padding-top: 1px;
}
#menu_nav {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 60px;
}
.bt_menu {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 5px;
    float: left;
    color: #196e9a;
    font-family: "Roboto Slab";
    font-size: 18px;
    min-height: 44px;
    background-image: url(../imgs/bg_submenu.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
    font-weight: 500;
}
.bt_menu_semseta {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 5px;
    float: left;
    color: #196e9a;
    font-family: "Roboto Slab";
    font-size: 18px;
    min-height: 44px;
    position: relative;
    cursor: pointer;
    font-weight: 500;
}
.bt_menu a, .bt_menu_semseta a {
    text-decoration: none;
    color: #196e9a;
}

.bt_menu:hover {
	background-image: url(../imgs/bg_submenu_hover.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #fbb040;
}

.bt_menu_semseta:hover a {
	color: #fbb040;
}

.submenus {
    position: absolute;
    top: 50px;
    left: 0px;
    display: none;
    z-index: 2000;
    width: 220px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
    background-color: #FFFFFF;
    text-align: left;
    line-height: 20px;
    font-size: 16px;
    font-family: "Roboto Slab";
    color: #2455d2;
    border-bottom: 2px solid #de6b4d;
    border-top: 2px solid #FFFFFF;
    max-width: 220px;
    font-weight: 400;
}
.submenus ul {
	list-style: url(../imgs/bullet.png);
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -20px;
	position: relative;
}
.submenus ul li {
	padding-top: 2px;
	padding-bottom: 2px;
	position: relative;
	margin-bottom: 10px;
}

.submenus ul li a:link, .submenus ul li a:visited {
    color: #196e9a;
    text-decoration: none;
}

.submenus ul li a:hover, .submenus ul li a:active {
	color: #fbb040;
	text-decoration: none;
}
#destaques_base {
    margin-bottom: 50px;
}
.box_destaques_cont {
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 1px;
    position: relative;
    z-index: 2;
    background-position: center top;
    max-height: 500px;
}
#home_bemvindo_base {
    width: 1060px;
    margin-left: auto;
    margin-right: auto;
    min-height: 360px;
    font-family: Roboto;
    font-size: 16px;
    color: #202020;
    line-height: 26px;
}
#home_bemvindo_img {
    width: 330px;
    height: 350px;
    float: right;
    margin-left: 25px;
}
#home_vantagens {
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#home_vantagens img {
-webkit-transition:-webkit-filter 0.4s ease-in-out;        
}

.filtro {
 -webkit-filter: sepia(1);   
}

.bt_bemvindo {
    /* [disabled]width: 95px; */
    height: 34px;
    background-color: #0d9abe;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 6px;
    padding-top: 3px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    font-weight: 400;
    margin-top: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#conteudo_base {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
#novidades_titulo {
    width: 320px;
    min-width: 40px;
    background-image: url(../imgs/ico_noticias.png);
    background-repeat: no-repeat;
    background-position: right center;
    margin-bottom: 20px;
}

.box_home_noticias {
    width: 250px;
    margin-top: 20px;
    margin-bottom: 60px;
    min-height: 390px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    font-size: 15px;
    line-height: 19px;
    /* [disabled]font-weight: bold; */
    /* [disabled]display: inline-block; */
    position: relative;
    vertical-align: top;
    font-family: Roboto;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 5px 4px #E0E0E0;
    box-shadow: 0px 0px 5px 4px #E0E0E0;
    padding-bottom: 30px;
}
.box_videos {
    width: 250px;
    margin-top: 20px;
    margin-bottom: 60px;
    /* [disabled]min-height: 390px; */
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    font-size: 15px;
    line-height: 19px;
    /* [disabled]font-weight: bold; */
    /* [disabled]display: inline-block; */
    position: relative;
    vertical-align: top;
    font-family: Roboto;
    border-radius: 15px;
    -webkit-box-shadow: 0px 0px 5px 4px #E0E0E0;
    box-shadow: 0px 0px 5px 4px #E0E0E0;
    padding-bottom: 30px;
}
.box_home_texto   {
    text-decoration: none;
    /* [disabled]color: #4b4b4b; */
    margin-left: 10px;
    margin-right: 10px;
    line-height: 20px;
}
.box_home_data {
    color: #545454;
    font-family: "Roboto Slab";
    font-size: 15px;
    text-align: center;
    margin-bottom: 5px;
    font-weight: 500;
}
.box_noticias_foto {
    margin-right: auto;
    width: 250px;
    line-height: 0px;
    margin-left: auto;
    margin-bottom: 10px;
    height: 170px;
    text-align: center;
    vertical-align: top;
}
.box_noticias_foto img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
#eventos_home_base {
    min-height: 660px;
    background-image: url(../imgs/bg_eventos_home.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 1px;
    margin-bottom: 40px;
}
#eventos_home_conteudo {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    min-height: 600px;
}
.box_home_eventos {
    width: 500px;
    margin-top: 20px;
    /* [disabled]min-height: 220px; */
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 15px;
    line-height: 19px;
    /* [disabled]display: inline-block; */
    position: relative;
    vertical-align: top;
    font-family: Roboto;
    border-radius: 15px;
    padding-bottom: 15px;
    background-color: #FFFFFF;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
    /* [disabled]-webkit-box-sizing: content-box; */
    /* [disabled]-moz-box-sizing: content-box; */
    /* [disabled]box-sizing: content-box; */
}
.box_eventos_foto img {
    border-radius: 10px;
}
.box_eventos_data {
    color: #0d9abe;
    font-family: "Roboto Slab";
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 500;
    /* [disabled]width: 90px; */
}
.box_eventos_texto   {
    text-decoration: none;
    color: #545454;
    margin-left: 10px;
    line-height: 18px;
    float: right;
    /* [disabled]width: 280px; */
    max-width: 250px;
}
.box_livros_texto   {
    text-decoration: none;
    color: #545454;
    margin-left: 10px;
    line-height: 18px;
    float: right;
    /* [disabled]width: 280px; */
    max-width: 280px;
}
.box_eventos_foto {
    width: 230px;
    line-height: 0px;
    height: 180px;
    float: left;
}
.box_livros_foto {
    width: 200px;
    line-height: 0px;
    height: 280px;
    float: left;
}
#eventos_titulo {
    width: 180px;
    background-image: url(../imgs/ico_eventos.png);
    background-repeat: no-repeat;
    background-position: right center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
#bt_maiseventos_home {
    /* [disabled]width: 120px; */
    height: 38px;
    background-repeat: no-repeat;
    background-color: #0d9abe;
    background-position: right center;
    padding-left: 15px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto Slab";
    text-transform: uppercase;
    font-size: 18px;
    display: table;
    border-radius: 10px;
    line-height: 36px;
    padding-right: 35px;
    background-image: url(../imgs/seta_branca_maior.png);
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    clear: left;
}
#bt_maisnoticias_home {
    /* [disabled]width: 120px; */
    height: 38px;
    background-repeat: no-repeat;
    background-color: #0d9abe;
    background-position: right center;
    padding-left: 15px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto Slab";
    text-transform: uppercase;
    font-size: 18px;
    display: table;
    border-radius: 10px;
    line-height: 36px;
    padding-right: 35px;
    background-image: url(../imgs/seta_branca_maior.png);
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    clear: both;
}






#bt_enviar {
    /* [disabled]width: 120px; */
    height: 38px;
    background-repeat: no-repeat;
    background-color: #0d9abe;
    background-image: url(../imgs/bg_bt_enviar.png);
    background-position: right center;
    padding-left: 10px;
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Roboto Slab";
    text-transform: uppercase;
    font-size: 18px;
    display: table;
    border-radius: 5px;
    line-height: 36px;
    margin-right: auto;
    padding-right: 35px;
    clear: both;
    margin-left: auto;
}

#bt_voltar {
    width: 70px;
    height: 26px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(../imgs/bg_voltar.png);
    background-repeat: no-repeat;
    background-color: #0d9abe;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 20px;
    display: table;
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 6px;
    padding-top: 4px;
    clear: both;
    padding-left: 35px;
    padding-right: 20px;
    padding-bottom: 5px;
    background-position: 5px center;
    font-weight: 500;
}
.bt_leiamais {
    width: 98px;
    height: 22px;
    background-color: #0d9abe;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 18px;
    /* [disabled]display: inline-block; */
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 8px;
    padding-top: 8px;
    padding-left: 15px;
    padding-right: 25px;
    padding-bottom: 5px;
    font-weight: 500;
    position: absolute;
    right: 23%;
    bottom: -15px;
    margin-top: 20px;
    background-image: url(../imgs/seta_geral.png);
    background-repeat: no-repeat;
    background-position: right center;
    text-transform: uppercase;
}
.bt_leiamais_eventos {
    width: 110px;
    height: 22px;
    background-color: #0d9abe;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 18px;
    /* [disabled]display: inline-block; */
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 8px;
    padding-top: 8px;
    padding-left: 15px;
    padding-right: 25px;
    padding-bottom: 5px;
    font-weight: 500;
    position: absolute;
    right: 15px;
    bottom: 15px;
    margin-top: 20px;
    background-image: url(../imgs/seta_geral.png);
    background-repeat: no-repeat;
    background-position: right center;
    text-transform: uppercase;
}
.bt_grandes {
	/* [disabled]width: 95px; */
	height: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #2455d2;
	text-align: center;
	font-family: "Bree Serif";
	font-size: 18px;
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
	vertical-align: middle;
	border-radius: 6px;
	padding-top: 3px;
	clear: both;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-weight: 200;
	margin-left: 20px;
}
.bt_categorias {
	/* [disabled]width: 95px; */
	height: 22px;
	/* [disabled]margin-top: 10px; */
	margin-bottom: 10px;
	background-color: #2455d2;
	text-align: center;
	font-family: "Bree Serif";
	font-size: 16px;
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
	vertical-align: middle;
	border-radius: 6px;
	padding-top: 2px;
	clear: both;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	font-weight: 200;
	margin-right: 8px;
}
.bt_downloadProva {
    width: 95px;
    height: 24px;
    background-color: #0d9abe;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 18px;
    /* [disabled]display: table; */
    text-decoration: none;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 6px;
    padding-top: 6px;
    clear: both;
    padding-left: 35px;
    padding-right: 15px;
    padding-bottom: 5px;
    font-weight: 500;
    margin-left: auto;
    background-image: url(../imgs/ico_download.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    position: absolute;
    bottom: -10px;
    margin-right: auto;
    right: 25%;
}

.divisas_azul {
    width: 1080px;
    height: 40px;
    background-image: url(../imgs/bg_divisas.png);
    background-repeat: no-repeat;
    background-position: center center;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

.bt_download {
	margin-top: 30px;
	width: 163px;
	height: 32px;
	background-image: url(../imgs/bt_download_bg.png);
	float: left;
}
.bt_ampliar {
	width: 250px;
	height: 29px;
	background-image: url(../imgs/bt_ampliar_bg.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.header_interno {
    height: 120px;
    padding-top: 1px;
    background-image: url(../imgs/bg_header.jpg);
    background-position: center center;
}
.header_interno_titulo {
    width: 1080px;
    margin-left: auto;
    margin-right: auto;
    min-height: 26px;
    margin-top: 40px;
}
.conteudo_interno {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 30px;
    font-family: Roboto;
    color: #4A4A4A;
    font-size: 16px;
    line-height: 26px;
    min-height: 350px;
}

.conteudo_interno ul {
	margin-top: 10px;
	margin-left: -15px;
	list-style-image: url(../imgs/bullet_internas01.png);
}
.conteudo_interno ul li{
    list-style: url(../imgs/bullet_internas01.png);
    margin-top: 5px;
    text-align: left;
}
.diretoria_fotos {
    width: 200px;
    color: #4973DB;
    font-family: "Roboto Slab";
    font-size: 15px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
    margin-top: 20px;
    float: left;
    line-height: 18px;
    min-height: 340px;
}
.diretoria_fotos img , .jovem_fotos img{
    margin-bottom: 10px;
    border-radius: 13px;
}
.jovem_fotos {
    width: 180px;
    color: #4973DB;
    font-family: "Roboto Slab";
    font-size: 15px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    margin-top: 20px;
    float: left;
    line-height: 18px;
    min-height: 260px;
}
.planos {
    width: 250px;
    /* [disabled]min-height: 300px; */
    display: inline-block;
    text-align: center;
}
.vantagens_icones {
    width: 250px;
    /* [disabled]min-height: 300px; */
    display: inline-block;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 16px;
    line-height: 18px;
    color: #0D9ABE;
}
.box_porcents {
    width: 110px;
    height: 65px;
    border-radius: 15px;
    background-color: #0D9ABE;
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 60px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-weight: 500;
    line-height: 60px;
}





.box_convocacoes {
    min-height: 180px;
    margin-top: 15px;
    padding-bottom: 20px;
    border: 1px dashed #0DBDB3;
    margin-bottom: 25px;
    width: 335px;
    display: inline-block;
    border-radius: 20px;
    padding-top: 12px;
    padding-right: 12px;
    padding-left: 12px;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.boxes_news {
	min-height: 90px;
	position: relative;
	margin-bottom: 20px;
	border-bottom: 1px dotted #22737B;
}
.videos_mostra {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.noticia_imagem {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	text-align: center;
	line-height: 0px;
	min-width: 250px;
	/* [disabled]max-width: 760px; */
	width: auto;
	/* [disabled]display: table; */
	clear: both;
}
.noticia_legenda {
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}
#parceiros_base {
    margin-top: 10px;
    margin-bottom: 40px;
    clear: both;
    font-size: 30px;
    color: #196e9a;
    font-family: "Roboto Slab";
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    background-image: url(../imgs/ico_parceiros.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 50px;
}
#parceiros_content {
    max-width: 1080px;
    margin: 20px auto;
    min-height: 250px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.parceiros_home_box {
    width: 125px;
    height: 125px;
    /* [disabled]display: inline-block; */
    margin-left: 25px;
    margin-right: 25px;
    -webkit-box-shadow: 1px 1px 5px 0 #A6A6A6;
    box-shadow: 1px 1px 5px 0 #A6A6A6;
    border-radius: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
.parceiros_home_box img {
    border-radius: 15px;
}
#rodape {
    max-width: 1030px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    font-family: Roboto;
    font-size: 15px;
    color: #FFFFFF;
    min-height: 110px;
    font-weight: normal;
    line-height: 20px;
}
#rodape_base {
    background-image: url(../imgs/rdp_bg.jpg);
    background-color: #35426C;
    min-height: 147px;
    padding-top: 1px;
}

#rodape_logo {
    width: 77px;
    height: 98px;
    margin-bottom: 15px;
    text-align: center;
    margin-left: 6px;
    float: left;
}
#rodape_endereco {
    min-width: 210px;
    float: left;
    width: 360px;
    margin-left: 50px;
    margin-top: 20px;
}
#rodape_sociais {
    min-width: 210px;
    float: right;
    width: 310px;
    margin-top: 30px;
}
#rodape_telefone {
    width: 250px;
    background-image: url(../imgs/rdp_ico_wpp.png);
    height: 27px;
    background-repeat: no-repeat;
    padding-left: 34px;
    font-weight: bold;
    font-size: 17px;
    margin-top: 10px;
    padding-top: 2px;
}

.rodape_box_face {
	width: 30px;
	height: 30px;
	margin-right: 6px;
	float: left;
}
.rodape_box_face_texto {
	/* [disabled]width: 30px; */
	height: 20px;
	float: left;
	margin-top: 6px;
	font-size: 16px;
	font-weight: bold;
}
.rodape_texto_sociais {
    min-height: 30px;
    margin-top: 5px;
    width: 150px;
    float: left;
}
.rodape_blocos {
	width: 158px;
	float: left;
	margin-left: 10px;
	min-height: 250px;
	line-height: 24px;
	margin-top: 45px;
}
#rodape_base_copy {
    height: 56px;
    background-color: #0D9ABE;
    padding-top: 1px;
    font-family: Roboto;
    color: #d5d5d5;
    font-size: 14px;
}
#rodape_conteudo_copy {
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
#rodape_copyrights {
	/* [disabled]width: 360px; */
	color: #c1c4c6;
	font-size: 14px;
	clear: left;
}
#assinatura_an {
    width: 120px;
    height: 32px;
    float: right;
    margin-right: 20px;
    margin-top: -20px;
    background-image: url(../imgs/rdp_assinatura_bg.png);
    background-repeat: no-repeat;
}
